dbXML API

## com.dbxml.db.client.tools.command
Class Version

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.Version

All Implemented Interfaces:
  Command

public final class Version
extends CommandBase

Version (VERSION) displays version information for the connected Server and Client library.

Constructor Summary
`Version()`

Method Summary
`void` `process()` process processes the Command.

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

Method Detail

### process

    public void process()
                 throws dbXMLException

  Description copied from interface: `Command`
  process processes the Command.

  Throws:
    `dbXMLException`

dbXML API

Copyright (c) 2004 The dbXML Group